<template>

    <div class="container-temoignage">
        <img src="../assets/img/quotes.svg" alt="" srcset="">
        <p class="commentaire">" {{ temoignage.commentaire }} "</p>
        <p class="name">{{ temoignage.nom }}.{{ temoignage.prenom }}</p>
    </div>
  
</template>

<script>
export default {
    name: "CardTemoignage",
    props:{
        temoignage: Object
    }
}
</script>

<style lang="scss" scoped>

.container-temoignage{

    border: 2px solid black;
    border-radius: 5px;

    width: 400px;

    display: flex;

    flex-direction: column;
    justify-content: center;
    align-items: center;

    cursor: none;

    img{
        margin-top: 2%;
        width: 35px;

        transform: rotate(180deg);
    }

    .commentaire{
        margin-left: 5%;
        margin-right: 5%;
    }

    .name{
        font-weight: 600;
        font-style: italic;
    }
}

</style>